Subject: Ray gun write-up
From: "Al & Peggy Petrie" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Mon, 24 Mar 2003 10:06:34 -0800

Are you fed up with constant incursions and invasions of YOUR home by
bug-eyed monsters? Do you tire of the constant threat to your family,
property, and business? Do traditional firearms fail to keep the threat from
space at bay? Well, we here at Zappex Corp. feel your anger, and boy, do we
have a solution for it: The Zarkovski 2XRG! Capable of excising the cranial
structure neatly off any Martian within a 30 yard radius!* Never again fear
the sound of flying saucers landing over by the sand pit, when you have the
Zarkovski 2XRG hanging on your wall. Merely break the glass with the handy
attached hammer, and follow the enclosed instructions carefully, and your
neighborhood will be Martian free before you can say "Calamitous Calipers,
Captain!"** That's the Zarkovski 2XRG Anti-Martian Ray Gun device, available
at all fine Tobaccanists and Foundation Wear Shops.

*Please use your 2XRG correctly. Zappex Corp. takes no responsibility for
injury, damage, destruction, disintigration, abduction, probing, or
vivisection due to misuse or inappropriate use. Failure to utilise correct
settings may result in partial or even non vaporization of Martian.
Subsequent clean-up of non-vaporized Martian components is the
responsibility of the owner. Registration of your Zarkovski 2XRG may be
required by State, Municipal, or City By-Laws. Failure to have your weapon
regularly inspected may void your warranty (consult your dealer for more
details on your specific warranty: Certain jurisdictions may have bylaws
restricting your warranty period.)

** Note that Zarkovski 2XRG Anti-Martian Ray Gun Units are not meant to be
used upon Jovians or Venusians. This activity may result in merely angering
the said entity. Please see our brochure for the appropriate unit to be used
against other extraterrestrial forces. Thank you for considering Zappex
Corp. for your household defensive measures.

The Model:

Okay, lighten up Francis, it's just a joke! There are no real Martians
landing nearby. I do not advocate the senseless vaporization of innocent
extraterrestrials, unless they have been seen to be hostile, in which case,
fire away!
The "gun" is constructed from a variety of acrylic spheres, plastic tubing,
and 1 of those clear plastic balls that craft stores sell. The ball pops in
half so you can fill it with craft things. It forms the end caps of the main
body. @ acrylic "grapes" make the barrel, and the rivets are actually one of
the smaller "googly" eyes sold in craft stores. On a quite noght, when you
shake the box, you can hear all the little eyes rattling! Other greeblies
are various beads, acrylic and wooden.  Overall, the gun was painted
Metaliser Gun Metal. The handle and trigger come from an old Regular 8 mm
movie camera, and is what inspired the whole idea.  The box is made from a
wooden toy that I found in a thrift store, and was missing most of it's
parts. The front covering is actually sheet plastic (so breaking it would be
kind of tough) and the "In Case of Martians" letters are a sticky letter
available in art and drafting supply stores. The Zarkovski label is Letraset
applied over Bare Metal Foil. I likely spent $40.00 on supplies and about 10
hours in total building it, but easily half that was wasted in giggling to
myself. I've done a couple of version since as silly gifts to a couple of
relatives.
Oh, and by the way, the names on the inspection tag are as follows B.
Rogers, F. Gordon, Rocky Jones, T. Corbett, J.T. Kirk, and Ellen Ripley, all
famous icons of Sci-Fi, and known to kick some alien butt once in a while!

Alvis